
/* General */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-font-smoothing: antialiased; -moz-font-smoothing: grayscale; }
body { background-color: #fff; font-family:'Ubuntu', sans-serif; font-size: 14px; font-weight: 400; line-height: 19px; }
body.no_scroll { overflow: hidden; }
.wrapper { position: relative; width: 1230px; height: 100%; margin: 0 auto; }
.region-content ul { margin-bottom: 10px; }
.region-content ul li { list-style: disc; color: #000; margin-left: 20px; font-family:'Ubuntu', sans-serif; font-size: 14px; line-height: 22px; }
.region-content ul li a { color: #9e0b0f; font-weight: bold; }
.field-collection-container { margin: 0; border: 0; }
.field-collection-container .field-items .field-item { margin: 0; }
.field-collection-container .field-collection-view { padding: 0; margin: 0; border: 0; }
.views-exposed-form .views-exposed-widget { padding: 0; }
.views-exposed-form .views-exposed-widget .form-submit { margin: 0; }
.views-exposed-widgets { margin: 0; }
.form-item, .form-actions { margin: 0; }
div.addressfield-container-inline > div.form-item { margin: 0; float: none; }
tr.even, tr.odd { background-color: #fff; border: 0; padding: 0; }
li.expanded, li.collapsed, li.leaf { margin: 0; padding: 0; }
ul li.collapsed, ul li.expanded { list-style-type: none; list-style-image: none; }
ul li.leaf { list-style: none; }
ul.menu li { margin: 0; }
ul.primary { z-index: 100; position: absolute; top: -30px; left: 15px; margin: 0; padding: 15px 15px 0 15px; border: 0; }
.marker, .form-required { color: #9e0b0f; }
*:focus { outline: none; }
* { border: 0; border-radius: 0; -webkit-appearance: none; }
input { margin: 0; }

/* Typography */

h1 { font-family: 'Ubuntu', sans-serif; font-size: 28px; line-height: 33px; }
h2 { font-family: 'Ubuntu', sans-serif; font-size: 20px; line-height: 25px; margin-bottom: 10px; }
h3 { font-family: 'Ubuntu', sans-serif; font-size: 16px; line-height: 21px; color: #9e0b0f; }
a { font-family: 'Ubuntu', sans-serif; text-decoration: none; }
p { font-family: 'Ubuntu', sans-serif; font-size: 16px; line-height: 24px; margin-bottom: 20px; color: #161616; }
p a { color: #9e0b0f; }
p em { font-style: italic; }
p strong { font-weight: 600; }
.main_text { padding: 0 15px; clear: both; }
.main_text table { width: 100%; margin: 15px 0; }
.main_text table tr { border: 1px solid #ba414a; border-right: 0; }
.main_text table tr th { font-size: 18px; padding: 15px; border-right: 1px solid #ba414a; }
.main_text table tr td { padding: 15px; border-right: 1px solid #ba414a; }
.main_text .field-name-body { margin: -5px 0 30px 0; }

/* Structure */

.main_content { padding-top: 30px; overflow: hidden; }
.left_column { position: relative; float: left; width: 66.66%; }
.right_column { position: relative; float: right; width: 33.33%; margin: 30px 0; padding: 0 15px; }
.right_column p { color: #ffedee; }
.front .left_column { width: 75%; padding-top: 30px; }
.front .right_column { width: 25%; }

/* User Login */

#user-login input { border:1px solid #999; }

/* Main Header */

.main_header { position: fixed; top: 0; width: 100%; background-color: #fff; height: 80px; padding: 0 15px; z-index: 300; border-bottom: 1px solid #999; }
.main_header .menu-block-wrapper > ul { float: right; }
.main_header .menu-block-wrapper > ul > li { display: inline-block; height: 80px; line-height: 80px; transition: all ease-in 300ms; }
.main_header .menu-block-wrapper > ul > li > a { display: block; height: 100%; text-decoration: none; color: #ab2c2f; text-transform: uppercase; font-size: 14px; font-weight: 600; letter-spacing: 0; margin-left: 10px; }
.main_header .menu-block-wrapper > ul > li:hover > a { color: #000;  }
.main_header .menu-block-wrapper > ul > li > ul { position: absolute; right: 0; width: 100%; height: 0; overflow: hidden; padding-right: 15px; background-color: #ba414a; text-align: right; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 300ms; }
.main_header .menu-block-wrapper > ul > li:hover > ul { height: 50px; }
.main_header .menu-block-wrapper > ul > li > ul > li { display: inline-block; line-height: 50px; margin-left: 5px; vertical-align: top; }
.main_header .menu-block-wrapper > ul > li > ul > li > a { text-decoration: none; text-transform: uppercase; color: #fff; margin-left: 10px; }
.main_header .halogo img { width: auto; height: 100%; padding: 10px 0; }
.main_header .buttons { float: right; height: 80px; overflow: hidden; }
.main_header .buttons li { float: left; margin-left: 10px; height: 80px; padding: 30px 0; }
.main_header .buttons .menu_button { display: none; }
.logged-in .main_header { top: 64px; }
.region-main-menu { float: right; }
#block-menu-block-2 { position: static; }

/* Site Search */

.main_header .buttons li.search .region-site-search { position: absolute; top: 80px; right: 0; width: 100%; height: 0; overflow: hidden; padding: 0 15px; background-color: #ba414a; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 300ms; }
.main_header .buttons li.search .region-site-search input { width: 100%; }
.main_header .buttons li.search .region-site-search .views-widget-filter-combine { float: none; width: 100%; height: 20px; margin-top: 15px; }
.main_header .buttons li.search .region-site-search .views-widget-filter-combine input { font-size: 14px; line-height: 20px; text-transform: uppercase; color: #fff; background: transparent; border-bottom: 1px solid #fff; border: 0; -webkit-appearance: none; text-align: right; padding-right: 95px; }
.main_header .buttons li.search .region-site-search .views-submit-button { position: absolute; right: 0; top: -5px; width: 80px; height: 30px; }
.main_header .buttons li.search .region-site-search .views-submit-button input { width: 100%; height: 100%; background: #fff; border: 0; font-size: 14px; line-height: 30px; text-transform: uppercase; color: #9e0b0f; padding: 0; cursor: pointer; }
.main_header .buttons li.search:hover .region-site-search { height: 50px; }
.page-search .left_column { float: none; width: 100%; }
.page-search .left_column .view-content .callout { width: 33.33%; }
#block-views-exp-site-search-page { position: relative; }

/* Mobile Menu */

.mobile_menu { top: 0; background-color: #fff; width: 280px; padding: 30px; z-index: 400; position: fixed; right: -280px; height: 100%; overflow-x: hidden; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
.mobile_menu a { text-decoration: none; color: #ab2c2f; text-transform: uppercase; }
.mobile_menu .menu-block-wrapper > ul > li { padding-bottom: 25px; border-bottom: 1px solid #ddd; margin-bottom: 25px; }
.mobile_menu .menu-block-wrapper > ul > li:last-child { padding: 0; border: 0; margin: 0; }
.mobile_menu .menu-block-wrapper > ul > li > a { font-size: 20px; text-decoration: none; color: #ab2c2f; text-transform: uppercase; }
.mobile_menu .menu-block-wrapper > ul > li > ul { margin-top: 10px; }
.mobile_menu .menu-block-wrapper > ul > li > ul > li { margin-top: 5px; }
.menu_overlay { display: none; opacity: 0; position: fixed; width: 100%; height: 100%; pointer-events: none; top: 0; left: 0; background-color: rgba(0,0,0,0.5); z-index: 400; }
.logged-in .mobile_menu { top: 64px; }

/* Top Content */

.top_main { position: relative; width: 100%; overflow: hidden; }
.top_main img { display: block; width: 66.66%; height: auto; padding: 0 15px; }
.top_main #block-views-top-text-block { z-index: 100; position: absolute; right: 0; top: 50%; width: 33.33%; text-align: center; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }
.top_main #block-views-top-text-block .top_text { padding: 0 30px; }
.top_main #block-views-top-text-block .top_text h1 { margin: 0 auto; color: #ab2c2f; font-size: 36px; line-height: 36px; margin-bottom: 15px; }
.top_main #block-views-top-text-block .top_text h2 { font-size: 18px; color: #000; line-height: 23px; margin: 0; }
.top_main #block-views-merchandise-top-text-block { z-index: 100; position: absolute; right: 0; top: 50%; width: 33.33%; text-align: center; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }
.top_main #block-views-merchandise-top-text-block .top_text { padding: 0 30px; }
.top_main #block-views-merchandise-top-text-block .top_text h1 { margin: 0 auto; color: #ab2c2f; font-size: 36px; line-height: 36px; margin-bottom: 15px; }
.top_main #block-views-merchandise-top-text-block .top_text h2 { font-size: 18px; color: #000; line-height: 23px; margin: 0; }
.region-content-top { position: relative; }

/* Slider (Home) */

#block-views-home-page-slider-block .slide { position: relative; overflow: hidden; }
#block-views-home-page-slider-block .slide img { width: 100%; height: auto; }
#block-views-home-page-slider-block .slide .slidertext_box { width: 305px; height: 100%; position: absolute; right: -15px; top: 0; background-color: rgba(255,255,255,0.8); padding-right: 15px; }
#block-views-home-page-slider-block .slide .slidertext_box .text { position: absolute; left: 0; top: 50%; padding: 0 55px 0 30px;-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); text-align: center; }
#block-views-home-page-slider-block .slide .slidertext_box .text h1 { width: 100%; color: #9e0b0f; line-height: 29px; margin-bottom: 20px; }
#block-views-home-page-slider-block .slide .slidertext_box .text h2 { width: 100%; color: #000; line-height: 24px; margin-bottom: 25px; }
#block-views-home-page-slider-block .slide .slidertext_box .text a { display: inline-block; padding: 20px; text-transform: uppercase; background-color: #9e0b0f; text-decoration: none; color: #fff; }
#block-views-home-page-slider-block .views-row { position: absolute; left: 0; top: 0; opacity: 0; pointer-events: none; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 1000ms; }
#block-views-home-page-slider-block .views-row.active { position: relative; opacity: 1; pointer-events: initial; }

/* Services (Home) */

#block-views-upcoming-events-block { padding-bottom: 20px; }
#block-views-upcoming-events-block .service { padding: 15px 0; border-bottom: 1px solid #fff; }
#block-views-upcoming-events-block .service .date { font-size: 14px; line-height: 19px; color: #fff; }
#block-views-upcoming-events-block .service .title { font-size: 18px; line-height: 23px; color: #fff; }

#block-views-upcoming-events-tomorrow-block { padding-bottom: 20px; }
#block-views-upcoming-events-tomorrow-block .service { padding: 15px 0; border-bottom: 1px solid #fff; }
#block-views-upcoming-events-tomorrow-block .service .date { font-size: 14px; line-height: 19px; color: #fff; }
#block-views-upcoming-events-tomorrow-block .service .title { font-size: 18px; line-height: 23px; color: #fff; }

#block-views-home-page-services-block { display: none; }

/* Slider (Basic Page) */

#block-views-header-images-block { position: relative; overflow: hidden; }
#block-views-header-images-block .slide { position: absolute; left: 0; top: 0; width: 66.66%; opacity: 0; pointer-events: none; transition: opacity cubic-bezier(0.65, 0.05, 0.36, 1) 1000ms; }
#block-views-header-images-block .slide.active { position: relative; opacity: 1; pointer-events: initial; }
#block-views-header-images-block .slide img { display: block; width: 100%; height: auto; }

/* Breadcrumbs */

.left_column .block-menu-block { padding: 25px 15px 0 15px; margin-bottom: 30px; }
.left_column .block-menu-block::after { content: ''; display: block; clear: both; }
.left_column .block-menu-block .menu-block-wrapper ul { float: left; margin: 0; }
.left_column .block-menu-block .menu-block-wrapper ul li { display: none; margin: 0; }
.left_column .block-menu-block .menu-block-wrapper ul li a { position: relative; margin-right: 30px; text-decoration: none; text-decoration: none; color: #ab2c2f; text-transform: uppercase; font-size: 14px; }
.left_column .block-menu-block .menu-block-wrapper ul li a.active { border-bottom: 1px solid #ab2c2f; }
.left_column .block-menu-block .menu-block-wrapper ul li a::after { content: '»'; position: absolute; top: 0; right: -20px; }
.left_column .block-menu-block .menu-block-wrapper ul li a.active::after { display: none; }
.left_column .block-menu-block .menu-block-wrapper .active-trail { display: block; float: left; }

/* Timetable */

.field-name-field-timetable { margin-bottom: 30px; }
.field-name-field-timetable > .field-items { border-bottom: 1px solid #9e0b0f; }
.field-collection-item-field-timetable { position: relative; cursor: pointer; }
.field-collection-item-field-timetable > .content > .field-name-field-title { color: #9e0b0f; font-size: 26px; line-height: 24px; padding: 15px 30px 15px 0; border-top: 1px solid #9e0b0f; }
.field-collection-item-field-timetable > .content > .field-name-field-title::after { content: ''; position: absolute; right: 10px; top: 15px; width: 24px; height: 24px; background: url('../img/littlepointthing.png') center no-repeat; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); transition: all cubic-bezier(0.46, 0.03, 0.52, 0.96) 300ms; }
.field-collection-item-field-timetable.open > .content > .field-name-field-title::after { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); }
.field-name-field-time-slot { display: none; }
.field-name-field-time-slot > .field-items > .field-item { position: relative; padding: 15px 0; border-top: 1px solid #9e0b0f; }
.field-name-field-time-slot .field-name-field-time { position: absolute; left: 0; top: 15px; width: 90px; font-size: 18px; font-weight: 600; color: #9e0b0f; }
.field-name-field-time-slot .field-name-field-title { padding-left: 90px; font-size: 19px; font-weight: 600; margin-bottom: 5px; }
.field-name-field-time-slot .field-name-field-description { padding-left: 90px; }

/* Collapsible List */

.field-name-field-collapsible-list { margin-bottom: 30px; }
.field-name-field-collapsible-list > .field-items { border-bottom: 1px solid #9e0b0f; }
.field-collection-item-field-collapsible-list { position: relative; cursor: pointer; }
.field-collection-item-field-collapsible-list > .content > .field-name-field-list-item-title { color: #9e0b0f; font-size: 20px; line-height: 25px; padding: 10px 30px 10px 0; border-top: 1px solid #9e0b0f; cursor: pointer; }
.field-collection-item-field-collapsible-list > .content > .field-name-field-list-item-title::after { content: ''; position: absolute; right: 10px; top: 10px; width: 24px; height: 24px; background: url('../img/littlepointthing.png') center no-repeat; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); transition: all cubic-bezier(0.46, 0.03, 0.52, 0.96) 300ms; }
.field-collection-item-field-collapsible-list.open > .content > .field-name-field-list-item-title::after { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); }
.field-collection-item-field-collapsible-list .field-name-field-list-item-body { display: none; padding-bottom: 10px; }

/* Video */

.left_column .video { width: 100%; }
.left_column .video h1 { text-align: center; width: 100%; margin: 20px 0 20px 0; color: #9e0b0f; }
.left_column .video img { width: 100%; }

/* Featured Nav */

.left_column .featured_nav { display: block; text-align: center; clear: both; }
.left_column .featured_nav .back_button { background: url('../img/littlepointthing2.png') no-repeat left; padding-left: 25px; text-transform: uppercase; font-size: 12px;}
.left_column .featured_nav .next_button { background: url('../img/littlepointthing3.png') no-repeat right; padding-right: 25px; text-transform: uppercase; font-size: 12px; }
.left_column .featured_nav a { text-decoration: none; color: #9e0b0f; font-size: 12px;}

/* Callouts */

.view-content { overflow: hidden; }
.view-content .callout { float: left; padding: 0 15px 30px 15px; }
.view-content .callout a { position: relative; display: block; width: 100%; height: 100%; }
.view-content .callout a img { display: block; width: 100%; height: auto; }
.view-content .callout a .text_box { background-image: url(../img/calloutoverlay.png); background-position: center; background-size: cover; width: 100%; height: 80px; bottom: 0; left: 0; position: absolute; z-index: 100; padding: 0 15px; }
.view-content .callout a .text_box h1 { width: 100%; position: absolute; left: 0; top: 50%; padding: 0 20px; color: #9e0b0f; letter-spacing: -1px; font-size: 28px; line-height: 26px; text-align: center; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }
.left_column .view-content .callout { width: 50%; }
.main_callouts { clear: both; }
.main_callouts .view-content .callout { width: 33.33%; }
.bottom_callouts .view-content .callout { width: 25%; }
.page-node-31 .view-content .callout a .text_box h1,
.page-node-32 .view-content .callout a .text_box h1 { font-size: 22px; line-height: 24px; }
#block-views-top-10-things-to-see-block { padding-top: 10px; }

/* Products */

.page-node-111 .left_column { width: 100%; overflow: hidden; }
.page-node-111 .left_column .view-content { float: left; width: 66.66%; }
.page-node-111 .left_column .view-content .product { float: left; width: 50%; padding: 0 15px 30px 15px; text-align: center; }
.page-node-111 .left_column .view-content .product img { display: block; width: 100%; height: auto; margin-bottom: 15px; }
.page-node-111 .left_column .view-content .product h1 { font-size: 24px; line-height: 29px; color: #9e0b0f; margin-bottom: 5px; }
.page-node-111 .left_column .view-content .product h2 { font-size: 18px; line-height: 23px; }
.page-node-111 .left_column .view-content .product a { display: inline-block; width: 80px; height: 30px; font-size: 14px; line-height: 30px; color: #fff; text-transform: uppercase; background-color: #9e0b0f; }
.page-node-111 .left_column .view-content .views-row-odd { clear: both; }
.page-node-111 .left_column .view-filters { float: right; width: 33.33%; }
.page-node-111 .left_column .view-filters .views-widget { padding-top: 30px; background: url(../img/littlepointthing.png) center top no-repeat #ba414a; background-size: 24px 20px; }
.page-node-111 .left_column .view-filters .form-item { width: 100%; }
.page-node-111 .left_column .view-filters .form-item label { display: block; width: 100%; border-top: 1px solid #fff; text-align: center; text-decoration: none; color: #fff; font-size: 18px; font-weight: 300; line-height: 23px; padding: 15px; cursor: pointer; }
.page-node-111 .left_column .view-filters .form-item input { display: none; }
.page-node-111 .left_column .view-filters .form-item input[checked="checked"] + label { color: #a3181c; background-color: #f0d5d7; }
.page-node-111 .left_column .view-filters .views-exposed-widget { width: 100%; }
.page-node-111 .left_column .view-filters #edit-tid-wrapper > label { padding: 20px 0; color: #fff; font-size: 28px; font-weight: 300; line-height: 33px; margin: 0; background-color: #9e0b0f; text-align: center; clear: both; }
.page-node-111 #block-views-products-list-block { margin-top: 30px; }
.page-node-111 #block-views-products-list-block > h2 { font-size: 28px; color: #ab2c2f; padding: 30px 0 0 15px; margin-bottom: 20px; }

/* Staff Listing */

.page-node-43 .views-row.views-row-1.views-row-odd.views-row-first.views-row-last { width: 100% !important; height: auto; padding: 0;}
.page-node-43 .view-content .views-row  { width: 33.33%; float: left; text-align: center; padding: 0 15px; height: 345px; }
.page-node-43 .view-content .views-row .views-field-field-job-description{ font-family: 'Ubuntu', sans-serif; font-size: 20px; line-height: 33px; color: #9e0b0f; }

/* Visit Us On - Side Content */

.visit_us_on { text-align: center; }
.visit_us_on h1 { padding: 20px 0; color: #9e0b0f; }
.visit_us_on a { margin: 0 5px; }

/* Events */

.node-type-event .main_text h2 { color: #ab2c2f; margin-bottom: 5px; }
.node-type-event .right_column #block-views-upcoming-events-block { margin-top: 0; }
#block-views-events-list-other-events-block > h2 { font-size: 28px; color: #ab2c2f; padding: 30px 0 0 15px; margin-bottom: 20px; }
.view-events-list .event_date { position: absolute; padding: 5px; background-color: #9e0b0f; color: #fff; }
.field-content .date-display-single {/* display: none; */}
.field-content .callout .event-date .date-display-single { display: block !important; }

/* Merchandise */

.node-type-merchandise .left_column { overflow: hidden; }
.node-type-merchandise .main_content .wrapper { overflow: hidden; }
.node-type-merchandise .product_image { float: left; width: 50%; padding: 0 15px; }
.node-type-merchandise .product_image img { display: block; width: 100%; height: auto; }
.node-type-merchandise .main_text { float: left; width: 50%; clear: none; }
.node-type-merchandise .main_text h2 { font-size: 24px; line-height: 29px; color: #ab2c2f; margin-bottom: 20px; }
.node-type-merchandise .main_text .description { margin-bottom: 20px; }
.node-type-merchandise .main_text .price { font-size: 24px; line-height: 29px; font-weight: bold; color: #000; margin-bottom: 20px; }
.node-type-merchandise .main_text label { display: none; }
.node-type-merchandise .main_text select { width: 300px; max-width: 100%; font-size: 14px; line-height: 19px; text-transform: uppercase; -webkit-appearance: none; border: 1px solid #9e0b0f; border-radius: 0; padding: 7px 40px 7px 10px; outline: none; background: url('../img/littlepointthing.png') center right 10px no-repeat #fff; }
.node-type-merchandise .main_text .form-item-quantity { float: left; margin-top: 20px; }
.node-type-merchandise .main_text .form-item-quantity input { height: 35px; font-size: 14px; line-height: 19px; text-transform: uppercase; border: 1px solid #9e0b0f; padding: 7px 10px; text-align: center; }
.node-type-merchandise .main_text .form-submit { float: left; margin: 20px 0 0 20px; opacity: 1; width: 140px; height: 35px; font-size: 14px; line-height: 19px; text-transform: uppercase; color: #fff; border: 0; border-radius: 0; padding: 7px 10px; background: #ab2c2f; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 300ms; text-align: center; cursor: pointer; }
.node-type-merchandise .main_text .form-submit.light { opacity: 0.8; }

/* More Products */

#block-views-more-products-block .view-header h2 { padding: 20px 0; color: #fff; font-size: 28px; line-height: 33px; margin: 0; background-color: #9e0b0f; text-align: center; clear: both; }
#block-views-more-products-block .view-content { padding: 30px 20px 20px 20px; background: url(../img/littlepointthing.png) center top no-repeat #ba414a; background-size: 24px 20px; }
#block-views-more-products-block .view-content .views-row { margin-bottom: 15px; }
#block-views-more-products-block .view-content .views-row .product { padding-bottom: 15px; border-bottom: 1px solid #fff; overflow: hidden; }
#block-views-more-products-block .view-content .views-row .product img { float: left; }
#block-views-more-products-block .view-content .views-row .product .text_box { width: auto; padding-left: 15px; color: #fff; overflow: hidden; }
#block-views-more-products-block .view-content .views-row .product .text_box h2 { height: 25px; overflow: hidden; margin-bottom: 0; }
#block-views-more-products-block .view-content .views-row .product .text_box p { margin-bottom: 5px; }
#block-views-more-products-block .view-content .views-row .product .text_box a { display: inline-block; height: 30px; padding: 0 15px; font-size: 14px; line-height: 30px; color: #fff; text-transform: uppercase; background-color: #9e0b0f; }
#block-views-more-products-block .view-content .views-row-last { margin-bottom: 0; }

/* Checkout Progress */

.commerce-checkout-progress { width: 100%; padding: 0 15px 30px 15px; }
.commerce-checkout-progress li { width: auto !important; text-align: left; text-transform: uppercase; color: #666; }
.commerce-checkout-progress li::after { content: '>'; margin: 0 15px; color: #999; }
.commerce-checkout-progress li.last::after { display: none; }
.commerce-checkout-progress li.visited { font-weight: 900; color: #9e0b0f; }
.commerce-checkout-progress li.active { font-weight: 900; color: #333; }
.page-cart .commerce-checkout-progress li.visited { font-weight: normal; color: #666; }

/* Cart */

.page-cart form { padding: 0 15px; }
.page-cart form table { width: 100% !important; }
.page-cart form table tr td { vertical-align: middle; padding: 15px 0; text-align: right; font-size: 14px; line-height: 19px; text-transform: uppercase; color: #000; }
.page-cart form table tr td img { display: block; border: 2px solid #ddd; }
.page-cart form table tr td.views-field-line-item-title { text-align: left; }
.page-cart form table tr td.views-field-field-header-image { width: 90px; padding-right: 30px; }
.page-cart form table tr td.views-field-edit-delete { width: 50px; padding-left: 20px; }
.page-cart form table tr td.views-field-edit-delete input { width: 30px; height: 30px; padding: 15px 0; background: url('../img/remove.jpg') center no-repeat; cursor: pointer; font-size: 0; color: transparent; }
.page-cart form table tr td.views-field-edit-quantity { width: 70px; padding-left: 30px; }
.page-cart form table tr td.views-field-edit-quantity input { width: 40px; height: 40px; text-align: center; font-size: 14px; line-height: 40px; border: 2px solid #ddd; color: #000; }
.page-cart .line-item-summary { padding-top: 30px; border-top: 2px solid #ddd; margin-top: 15px; overflow: hidden; }
.page-cart .line-item-summary .line-item-total-label { float: left; }
.page-cart .line-item-summary .line-item-total-raw { float: right; font-size: 20px; color: #9e0b0f; font-weight: bold; }
.page-cart .commerce-line-item-actions { padding-top: 30px; border-top: 2px solid #ddd; margin-top: 30px; }
.page-cart .commerce-line-item-actions input { display: inline-block; width: auto; height: 60px; line-height: 60px; padding: 0 15px; margin-left: 15px; background: #9e0b0f; font-size: 14px; line-height: 60px; text-transform: uppercase; color: #fff; border: 0; border-radius: 0; -webkit-appearance: none; cursor: pointer; }
.page-cart .view-header h1 { color: #9e0b0f; margin-bottom: 5px; padding: 0 15px; }
.page-cart .empty-cart { padding: 0 15px; }
.page-cart .empty-cart h1 { color: #9e0b0f; margin-bottom: 5px; }
.page-cart .empty-cart a { display: inline-block; background-color: #9e0b0f; text-decoration: none; text-transform: uppercase; color: #fff; padding: 10px 20px 10px 20px; }

/* Checkout */

.page-checkout .left_column { float: none; width: 100%; }
.page-checkout table { width: 100% !important; }
.page-checkout table tr td { vertical-align: middle; padding: 15px 0; }
.page-checkout table tr td img { display: block; border: 2px solid #ddd; }
.page-checkout fieldset { float: left; width: 66.66%; margin-bottom: 25px; }
.page-checkout fieldset legend { font-size: 20px; line-height: 25px; color: #ab2c2f; padding: 0 15px; margin-bottom: 30px; }
.page-checkout fieldset .form-item { position: relative; width: 100%; padding: 0 15px 30px 15px; margin: 0; }
.page-checkout fieldset .form-item label { position: absolute; left: 25px; top: 20px; font-size: 16px; line-height: 20px; color: #888; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms; pointer-events: none; }
.page-checkout fieldset .form-item input { font-size: 16px; line-height: 20px; width: 100%; height: 60px; padding: 15px 10px; border: 2px solid #ddd; border-radius: 0; background: #fff; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms; -webkit-appearance: none; }
.page-checkout fieldset .form-item input[type="radio"] { -webkit-appearance: radio !important; padding: 0; height: 20px; }
.page-checkout fieldset .form-item input[type="radio"] + label { left: 45px; top: 0; }
.page-checkout fieldset .form-item select { font-size: 16px; line-height: 20px; width: 100%; height: 60px; padding: 28px 10px 8px 10px; border: 2px solid #ddd; border-radius: 0; background: url('../img/littlepointthing.png') center right 15px no-repeat #fff; transition: all cubic-bezier(0.65, 0.05, 0.36, 1) 150ms; -webkit-appearance: none; }
.page-checkout fieldset .form-item input:focus,
.page-checkout fieldset .form-item select:focus { border-color: #969595; }
.page-checkout fieldset .form-type-select label,
.page-checkout fieldset .form-item.has_value label { font-size: 12px; line-height: 12px; top: 12px; }
.page-checkout fieldset .form-item.has_value input { padding: 28px 10px 8px 10px; }
.page-checkout fieldset .form-item-customer-profile-shipping-commerce-customer-address-und-0-administrative-area,
.page-checkout fieldset .form-item-customer-profile-shipping-commerce-customer-address-und-0-postal-code,
.page-checkout fieldset .form-item-customer-profile-billing-commerce-customer-address-und-0-administrative-area,
.page-checkout fieldset .form-item-customer-profile-billing-commerce-customer-address-und-0-postal-code { float: left !important; width: 50%; }

.page-checkout fieldset.checkout-buttons { margin-top: -30px; }
.page-checkout fieldset.checkout-buttons input { float: right; display: inline-block; width: auto; height: 60px; line-height: 60px; padding: 0 15px; margin-right: 15px; background: #9e0b0f; font-size: 14px; line-height: 60px; text-transform: uppercase; color: #fff; border: 0; border-radius: 0; -webkit-appearance: none; cursor: pointer; }
.page-checkout fieldset.checkout-buttons input:focus,
.page-checkout fieldset.checkout-buttons input:hover { background: #9e0b0f !important; color: #fff !important; text-decoration: none !important; }
.page-checkout fieldset.checkout-buttons .button-operator { display: none; }

.page-checkout .cart_contents { float: right; width: 33.33%; padding: 0 15px; margin-bottom: 35px; }
.page-checkout .cart_contents legend { padding: 0; margin-bottom: 15px; }
.page-checkout .cart_contents .views-field-field-header-image { position: relative; width: 60px; }
.page-checkout .cart_contents .views-field-field-header-image .quantity { position: absolute; right: -10px; top: 5px; width: 25px; height: 25px; border: 2px solid #ddd; border-radius: 50%; font-size: 12px; color: #9e0b0f; font-weight: 900; text-align: center; line-height: 22px; background-color: #fff; }
.page-checkout .cart_contents .views-field-line-item-title { font-size: 14px; line-height: 19px; text-transform: uppercase; text-align: left; padding: 0 15px; }
.page-checkout .cart_contents .views-field-commerce-unit-price { width: 60px; text-align: right; }
.page-checkout .cart_contents .view-footer { padding-top: 30px; border-top: 2px solid #ddd; margin-top: 15px; }
.page-checkout .cart_contents .view-footer td { padding-top: 0; }
.page-checkout .cart_contents .view-footer .component-type-flat-rate-standard-delivery td { padding-bottom: 25px; }
.page-checkout .cart_contents .view-footer .component-type-commerce-price-formatted-amount { padding-top: 30px; border-top: 2px solid #ddd; }
.page-checkout .cart_contents .view-footer .component-type-commerce-price-formatted-amount td { padding-top: 25px; }
.page-checkout .cart_contents .view-footer .component-type-commerce-price-formatted-amount .component-total { font-size: 20px; color: #9e0b0f; }

.page-checkout .checkout-help,
.page-checkout .commerce-month-year-divider { display: none; }
.page-checkout .commerce_payment { padding-bottom: 35px; }
.page-checkout .commerce-credit-card-expiration .form-item { float: left; width: 50%; padding: 0 15px; }

.page-checkout .checkout-review { float: right; width: 33.33% !important; }
.page-checkout .checkout-review > tbody > tr { display: none; }
.page-checkout .checkout-review > tbody > tr:nth-of-type(1),
.page-checkout .checkout-review > tbody > tr:nth-of-type(2) { display: table-row; }
.page-checkout .checkout-review .pane-title { font-size: 20px; line-height: 25px; color: #ab2c2f; padding: 0 15px; margin-bottom: 30px; }
.page-checkout .checkout-review .pane-title td { padding: 0 15px; font-weight: normal; }
.page-checkout .checkout-review .views-field-field-header-image { position: relative; width: 60px; }
.page-checkout .checkout-review .views-field-field-header-image .quantity { position: absolute; right: -10px; top: 5px; width: 25px; height: 25px; border: 2px solid #ddd; border-radius: 50%; font-size: 12px; color: #9e0b0f; font-weight: 900; text-align: center; line-height: 22px; background-color: #fff; }
.page-checkout .checkout-review .views-field-line-item-title { font-size: 14px; line-height: 19px; text-transform: uppercase; text-align: left; padding: 0 15px; }
.page-checkout .checkout-review .views-field-commerce-unit-price { width: 60px; text-align: right; }
.page-checkout .checkout-review .view-footer { margin-top: 15px; border-top: 2px solid #ddd; padding-top: 30px; }
.page-checkout .checkout-review .view-footer td { padding-top: 0; }
.page-checkout .checkout-review .view-footer .component-type-flat-rate-standard-delivery td { padding-bottom: 25px; }
.page-checkout .checkout-review .view-footer .component-type-commerce-price-formatted-amount { border-top: 2px solid #ddd; }
.page-checkout .checkout-review .view-footer .component-type-commerce-price-formatted-amount td { padding-top: 30px; }
.page-checkout .checkout-review .view-footer .component-type-commerce-price-formatted-amount .component-total { font-size: 20px; color: #9e0b0f; }

.checkout-completion-message { padding: 0 15px; }
.checkout-completion-message h2 { color: #9e0b0f; }
.checkout-completion-message a { display: inline-block; background-color: #9e0b0f; text-decoration: none; text-transform: uppercase; color: #fff; padding: 10px 20px 10px 20px; }

/* Latest News List */

.right_column #block-views-latest-news-list-block .whatson_header { text-align: center; background-color: #9e0b0f;  }
.right_column #block-views-latest-news-list-block .whatson_header h1 { padding: 20px 0; color: #fff; }
.right_column #block-views-latest-news-list-block .view-empty h2 { padding: 30px 20px 20px 20px; background: url('../img/littlepointthing.png') center top no-repeat #ba414a; background-size: 24px 20px; color: #fff; }
.right_column #block-views-latest-news-list-block .view-content { padding: 20px; background: url('../img/littlepointthing.png') center top no-repeat #ba414a; background-size: 24px 20px; }
.right_column #block-views-latest-news-list-block .view-content .views-row { padding: 15px 0; border-bottom: 1px solid #fff; }
.right_column #block-views-latest-news-list-block .view-content .views-row a { text-decoration: none; color: #fff; }
.right_column #block-views-latest-news-list-block .view-content .views-row a .date { font-size: 14px; line-height: 19px; }
.right_column #block-views-latest-news-list-block .view-content .views-row a .title { font-size: 18px; line-height: 23px; }
.right_column #block-views-latest-news-list-block .view-content .views-row a .intro { margin-top: 5px; }

/* Our Fait Header */

.ourfaith_header { text-align: center; background-color: #9e0b0f;  padding: 20px 0; margin-top: 30px; }
.ourfaith_header a { font-family: 'Ubuntu', sans-serif; font-size: 28px; line-height: 33px; padding: 20px 0; color: #fff; }

/* Pew Sheet Download */

.right_column .pew_sheet_download { letter-spacing: -1px; }

/* What's On Header */

.right_column .whatson_header { text-align: center; background-color: #ba414a; }
.right_column .whatson_header h1 { padding: 20px 0; background-color: #9e0b0f; color: #fff; }
.right_column .whatson_header ul { padding: 30px 20px 0 20px; background: url('../img/littlepointthing.png') center top no-repeat #ba414a; background-size: 24px 20px; text-align: center; }
.right_column .whatson_header ul li { display: inline-block; color: #fff; margin-right: 15px; cursor: pointer; }
.right_column .whatson_header .view-empty h2 { padding: 15px 20px; color: #fff; }
.right_column .whatson_header .view-content { padding: 10px 20px 20px 20px; }
.right_column .whatson_header .view-content .views-row { padding: 15px 0; border-bottom: 1px solid #fff; }
.right_column .whatson_header .view-content .views-row a { text-decoration: none; color: #fff; }
.right_column .whatson_header .view-content .views-row a .date { font-size: 14px; line-height: 19px; }
.right_column .whatson_header .view-content .views-row a .title { font-size: 18px; line-height: 23px; }
.right_column .whatson_header #block-views-upcoming-events-block,
.right_column .whatson_header #block-views-upcoming-events-tomorrow-block { display: none; }

/* Latest News Call Out */

.right_column .latest_news { background-color: #9e0b0f; position: relative; }
.right_column .latest_news .latestnews_header { text-align: center; }
.right_column .latest_news .latestnews_header h1 { padding: 20px 0; color: #fff; line-height: 24px;}
.right_column .latest_news .latest_inner { padding: 20px; background: url('../img/littlepointthing.png') center top no-repeat #ba414a; background-size: 24px 20px; position: relative; }
.right_column .latest_news .latest_inner h2 { text-align: left; width: 100%; margin-top: 10px; color: #fff; line-height: 24px;}
.right_column .latest_news .latest_inner p { text-align: left; width: 100%; margin: 10px 0 20px 0; }
.right_column .latest_news .latest_inner a { display: block; width: 80px; margin: 0 auto; background-color: #9e0b0f; text-decoration: none; text-transform: uppercase; color: #fff; padding: 10px 20px 10px 20px; }

/* Side Submenu */

.right_column .block-menu-block { width: 100%; text-align: center; background-color: #ba414a; }
.right_column .block-menu-block h2 { padding: 20px 0; color: #fff; font-size: 28px; line-height: 33px; margin: 0; background-color: #9e0b0f; text-align: center; clear: both; }
.right_column .block-menu-block .content { padding-top: 30px; background: url(../img/littlepointthing.png) center top no-repeat #ba414a; background-size: 24px 20px; }
.right_column .block-menu-block .content ul li { border-top: 1px solid #fff; text-align: center; cursor: pointer; }
.right_column .block-menu-block .content ul li a { display: block; text-decoration: none; color: #fff; width: 100%; text-align: center; font-size: 18px; line-height: 23px; padding: 15px; cursor: pointer; }
.right_column .block-menu-block .content ul li a.active { color: #a3181c; background-color: #f0d5d7; }

/* Video */

.field-name-field-youtube-video { padding: 0 15px; margin: 0 0 30px 0; }
.field-name-field-youtube-video .field-name-field-video-title { font-size: 22px; line-height: 27px; color: #9e0b0f; margin-bottom: 20px; text-align: center; }
.page-node-1 .field .field-name-field-video-title.field-type-text.field-label-hidden {display: none;}

/* Contact Box */

.right_column .block-webform { margin-top: 30px; }
.right_column .block-webform h2 { padding: 20px 0; color: #fff; font-size: 28px; line-height: 33px; margin: 0; background-color: #9e0b0f; text-align: center; clear: both; }
.right_column .block-webform .content { padding: 30px 20px 20px 20px; background: url(../img/littlepointthing.png) center top no-repeat #ba414a; background-size: 24px 20px; }
.right_column .block-webform .content .form-item { margin: 0; }
.right_column .block-webform .content .form-item input,
.right_column .block-webform .content .form-item textarea { width: 100%; height: 40px; padding: 10px; font-size: 14px; line-height: 20px; color: #fff; border: 0; border-radius: 0; -webkit-appearance: none; margin-top: 10px; background-color: #d28288; }
.right_column .block-webform .content .form-item textarea { height: 120px; resize: none; }
.right_column .block-webform .content .form-actions { margin: 0; }
.right_column .block-webform .content .form-actions input[type="submit"] { display: block; width: 93px; margin: 0 auto; background-color: #9e0b0f; font-size: 14px; text-transform: uppercase; color: #fff; padding: 10px 20px 10px 20px; border: 0; border-radius: 0; -webkit-appearance: none; margin-top: 10px; }


/* Event Form */

.event-register-form { margin-top: 30px; }
.node-type-event .main_text .event-register-form h2 { padding: 20px 0; color: #fff; font-size: 28px; line-height: 33px; margin: 0; background-color: #9e0b0f; text-align: center; clear: both; }
.event-register-form .content { padding: 30px 20px 20px 20px; background: url(../img/littlepointthing.png) center top no-repeat #ba414a; background-size: 24px 20px; }
.event-register-form .content label { display: none; }
.event-register-form .content .form-item { margin: 0; }
.event-register-form .content .form-item input,
.event-register-form .content .form-item textarea { width: 100%; height: 40px; padding: 10px; font-size: 14px; line-height: 20px; color: #fff; border: 0; border-radius: 0; -webkit-appearance: none; margin-top: 10px; background-color: #d28288; }
.event-register-form .content .form-item textarea { height: 120px; resize: none; }
.event-register-form .content .form-item input::placeholder { color: #fff; }
.event-register-form .content .form-item textarea::placeholder { color: #fff; }
.event-register-form .content .form-actions { margin: 0; }
.event-register-form .content .form-actions input[type="submit"] { display: block; width: 93px; margin: 0 auto; background-color: #9e0b0f; font-size: 14px; text-transform: uppercase; color: #fff; padding: 10px 20px 10px 20px; border: 0; border-radius: 0; -webkit-appearance: none; margin-top: 10px; }


/* Contact Page - Map */

.page-node-64 iframe { padding: 0 15px 30px 15px; }

/* Interactive Boxes */

.link_boxes { width: 100%; overflow: hidden; padding-bottom: 30px; }
.link_boxes .link_box { position: relative; padding: 0 15px 30px 15px; float: left; width: 25%; }
.link_boxes .link_box .inner { position: relative; border: 3px solid #9e0b0f ; background: url(../img/halogo.png) left no-repeat; height: 120px; }
.link_boxes .link_box .inner h1 { position: absolute; color: #9e0b0f; width: 100%; padding: 0 20px; left: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); letter-spacing: -1px; text-align: center; }

/* Footer */

.footer { position: relative; padding: 20px 0; width: 100%; background: url('../img/hafooterlogo.png') center left no-repeat #9e0b0f; text-transform: uppercase; }
.footer .info { padding-left: 15px; }
.footer .info p { font-size: 14px; color: #fff; margin: 0; }
.footer .info p:first-child { margin-bottom: 10px; }
.footer .info p a { color: #fff; text-decoration: none; }
.footer .info a { color: #fff; text-decoration: none; }
.footer .wrapper { position: relative; }
.footer .footer_menu { position: absolute; right: 0; bottom: 0; }
.footer .footer_menu li { display: inline-block; margin-right: 20px; }
.footer .footer_menu li:last-child { margin: 0;  }
.footer .footer_menu li a { z-index: 50; color: #fff; text-decoration: none; font-size: 12px; text-transform: uppercase; }
.footer .socialandlinks .links { position: absolute; right: 15px; bottom: 0;}
.footer .socialandlinks .links img:first-child { margin-right: 5px; }
.footer .socialandlinks .social { position: absolute; right: 195px; bottom: 0; }
.footer #block-menu-block-4 { position: absolute; bottom: 0; right: 275px; }
.footer #block-menu-block-4 ul { overflow: hidden; }
.footer #block-menu-block-4 ul li { float: left; margin-left: 15px; }
.footer #block-menu-block-4 ul li a { text-decoration: none; color: #fff; }

/* Audio Recordings */

.audio_recording { background: #fafafa; padding: 10px 20px 10px 200px; position: relative;  height: auto; margin: 30px 15px;}
.audio_recording:nth-of-type(1) { margin-top: 5px; }
.audio_recording .audio_image { position: absolute; left: 0; top: 0; margin: 20px;}
.audio_recording .audio_image img { height: 160px; width: 160px; }
.audio_recording .audio_title { color: #9e0b0f; font-size: 30px; margin-top: 10px; }
.audio_recording .audio_introduction { color: #000000; font-size: 16px; margin-top: 15px; margin-bottom: 10px; }

/* Responsive */

@media all and (max-width: 1230px) {
	
	.wrapper { width: 100%; }
}

@media all and (max-width: 1300px) {

	.main_header .menu-block-wrapper > ul { display: none; }
	.main_header .buttons .menu_button { display: inline-block; }
}
@media all and (max-width: 1120px) {
	.page-node-43 .view-content .views-row { width: 50% ; }
}

@media all and (max-width: 1095px) {
	
	.audio_recording { height: 340px; }
}

@media all and (min-width: 1301px) {

	.mobile_menu { display: none !important; }
	.menu_overlay { display: none !important; }
}

@media all and (max-width: 1070px) {

	.front .left_column { float: none; width: 100%; }
	.front .right_column { float: none; width: 100%; margin-top: 0; }
	.front .right_column .latest_news { margin-top: 0; }

	.link_boxes .link_box { width: 50%; }
}

@media all and (max-width: 1020px) {

	.footer #block-menu-block-4 { position: absolute; bottom: auto; top: 0; right: auto; left: 320px; }
	.footer #block-menu-block-4 ul { overflow: hidden; }
	.footer #block-menu-block-4 ul li { float: none; margin-left: 0; }
}

@media all and (max-width: 1000px) {

	#block-views-home-page-slider-block .slide .slidertext_box { position: relative; top: 0; right: 0; width: 100%; height: auto; padding: 30px 0; }
	#block-views-home-page-slider-block .slide .slidertext_box .text { position: relative; top: 0; -webkit-transform: none; -moz-transform: none; transform: none; padding: 0 30px; }
}

@media all and (max-width: 960px) {

	.main_content { padding-top: 15px; }
	.top_main img { width: 100%; }
	.top_main #block-views-top-text-block { position: relative; width: 100%; top: 0; padding: 30px 15px 0 15px; -webkit-transform: none; -moz-transform: none; transform: none; }
	.top_main #block-views-top-text-block .top_text { padding-bottom: 30px; border-bottom: 1px solid #ba414a; }
	.top_main #block-views-merchandise-top-text-block { position: relative; width: 100%; top: 0; padding: 30px 15px 0 15px; -webkit-transform: none; -moz-transform: none; transform: none; }
	.top_main #block-views-merchandise-top-text-block .top_text { padding-bottom: 30px; border-bottom: 1px solid #ba414a; }
	.right_column .block-menu-block { margin-top: 0; }

	#block-views-header-images-block .slide { width: 100%; }

	.page-checkout fieldset,
	.page-checkout .cart_contents { width: 100%; float: none; }
}

@media all and (max-width: 940px) {

	.audio_recording { height: 410px; }
	.audio_recording .audio_title { line-height: 35px; }
}

@media all and (max-width: 850px) {
	
	.page-node-43 .view-content .views-row { width: 33.33% ; }
	.left_column,
	.right_column { float: none; width: 100%; }
	.right_column .block-menu-block { margin-top: 30px; }
	.main_callouts .view-content .callout { width: 50%; }
	.audio_recording { height: 280px; }
}

@media all and (max-width: 830px) {

	.audio_recording { height: 320px; }
}

@media all and (max-width: 750px) {
	.page-node-43 .view-content .views-row { width: 50% ; }
}

@media all and (max-width: 730px) {

	.audio_recording { height: 380px; }
}

@media all and (max-width: 700px) {

	.footer { text-align: center; }
	.footer .info { padding: 0; }
	.footer #block-menu-block-4 { position: relative; left: auto; margin-top: 20px; }
	.footer #block-menu-block-4 ul li { text-align: center; }
	.footer .socialandlinks .links,
	.footer .socialandlinks .social { position: relative; right: 0; margin-top: 20px; }
}

@media all and (max-width: 650px) {

	.left_column .view-content .callout,
	.main_callouts .view-content .callout { float: none; width: 100%; }

	.node-type-merchandise .product_image,
	.node-type-merchandise .main_text { float: none; width: 100%; }
}
@media all and (max-width: 595px) {

	.audio_recording { height: 490px; }

}


@media all and (max-width: 500px) {

	.page-node-43 .view-content .views-row { width: 100% ; }
	.main_header { height: 60px; }
	.main_header .buttons { margin-top: 13px; }
	.main_header .buttons li { height: 40px; padding: 10px 0; }
	.main_header .halogo img { width: 190px; height: auto; margin-top: 5px; }
	.left_column .product { float: none; width: 100%; }
	.link_boxes .link_box { float: none; width: 100%; }
	.footer { background: #9e0b0f; }
}
@media all and (max-width: 490px) {
	.audio_recording { height: 280px; }
	.audio_description { padding-right: 5px; }
}
@media all and (max-width: 525px) {
	.audio_recording { height: 770px; padding-left: 20px; padding-top: 420px; }
	.audio_image { width: 100%; height: auto; }
	.audio_image .field-content img { width: 90%; height: auto; }
}
@media all and (max-width: 438px) {
	.audio_recording { padding-left: 20px; padding-top: 380px; height: 790px; }
}
@media all and (max-width: 395px) {

	.audio_recording { height: 790px; padding-left: 5px; padding-right: 5px; }
}
@media all and (max-width: 360px) {
	.audio_recording { padding-top: 320px; height: 750px; }
}
@media all and (max-width: 340px) {
	.audio_recording { padding-left: 20; padding-top: 300px; height: 770px; }
	.audio_recording .audio_upload { left: 0; }	
}
